<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li class="current"><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>batteryLevel()
: <a class="el" href="struct_xs_device.html#ad9a5dd4a13161a69e4927191a7295cd3">XsDevice</a>
</li>
<li>batteryLevelTime()
: <a class="el" href="struct_xs_device.html#afdd800afbdf1f67f75b00596288509e9">XsDevice</a>
</li>
<li>baudRate()
: <a class="el" href="struct_xs_device.html#a613cd4d200015a0e457c29ddcb689152">XsDevice</a>
</li>
<li>baudrate()
: <a class="el" href="struct_xs_port_info.html#ab0b15c72f2ba4937e3a5e2649a0cacd5">XsPortInfo</a>
</li>
<li>begin()
: <a class="el" href="struct_xs_array_impl.html#ab87a12cd68a6dd9020ee1d7034ba8e6a">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>bind()
: <a class="el" href="struct_xs_socket.html#aa84232dadfa055c6cc0a1f43cf11231d">XsSocket</a>
</li>
<li>broadcast()
: <a class="el" href="struct_xs_control.html#a90e5245b55d5423b0cb42f5dc37e8afd">XsControl</a>
, <a class="el" href="struct_xs_device_id.html#a6ea983f3e0ba54cd7707f5ffa43f9203">XsDeviceId</a>
</li>
<li>build()
: <a class="el" href="struct_xs_version.html#a7878825a781d030aedce15ec32ab4dd9">XsVersion</a>
</li>
<li>busId()
: <a class="el" href="struct_xs_device.html#ab9b19466b66032e3e319375b40c08b30">XsDevice</a>
</li>
<li>XsBaudRate_XBR_115k2()
: <a class="el" href="class_i_xsens_device_api.html#a0c42c6a610817d628856707bd90eb1ea">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_19k2()
: <a class="el" href="class_i_xsens_device_api.html#ac13ed34d8f4fe5124da53318501c0a06">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_2000k()
: <a class="el" href="class_i_xsens_device_api.html#a052e51c8b26b93552fb773a2639c2280">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_230k4()
: <a class="el" href="class_i_xsens_device_api.html#a1be546dcdb37f6140b40a2f28b0673f2">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_3500k()
: <a class="el" href="class_i_xsens_device_api.html#accd0bb29ebc6dcdc6492028628c0efc5">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_38k4()
: <a class="el" href="class_i_xsens_device_api.html#a21e9ffab39a32081fa50b9fd05179f37">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_4000k()
: <a class="el" href="class_i_xsens_device_api.html#a82f02403c1915f199be4c8bb3fc5625f">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_460k8()
: <a class="el" href="class_i_xsens_device_api.html#abd944eaf00712bae368ab175cade3321">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_4800()
: <a class="el" href="class_i_xsens_device_api.html#a96e67fbfb097d06f5dcdf88bdbc4e8a3">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_57k6()
: <a class="el" href="class_i_xsens_device_api.html#a4d8a6cfa9a1a55f63c9a5deb2331cc2e">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_921k6()
: <a class="el" href="class_i_xsens_device_api.html#a6b4c51eab1a4288486b74e114a19da31">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_9600()
: <a class="el" href="class_i_xsens_device_api.html#a25d384e10dd626eb2539af0db842ace8">IXsensDeviceApi</a>
</li>
<li>XsBaudRate_XBR_Invalid()
: <a class="el" href="class_i_xsens_device_api.html#a89bd5a0c4586d31487ceed50e6a4c10b">IXsensDeviceApi</a>
</li>
<li>XsByteArray()
: <a class="el" href="struct_xs_byte_array.html#af0fab56d2d8087e393f059261dd69f33">XsByteArray</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
